/* for empty template (see plugin Ermak)  */
#gb_podval
{
	height:160px; 
	#overflow:hidden;
	#margin-right:60px; 
	padding:3px;
	position:relative;
	display:block;
}
#gb_podval_slider
{
	display:block;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	#border:1px solid red;
}
.navig2_buttons
{
	position:relative;
	display:inline-block;	
	width:40px; 
	height:5px;
	border:1px solid #fff;
	background:#888;
	margin:3px;
	cursor:pointer;
	padding:3px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.navig2_buttons:hover
{	
	background:#FFF;
}
.naviactive
{
	background:#CCC;
	margin:3px;
	width:59px;
	height:5px;
}